[Desktop Entry]
Name=KDevPerlSupport

GenericName=Perl Support

Comment=Perl Support

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/LanguageSupport
X-TDE-Library=libkdevperlsupport
X-TDevelop-Version=5
X-TDevelop-Language=Perl
